<?php

namespace AppBundle\Repository;

/**
 * TObjectifEtudiantRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TObjectifEtudiantRepository extends \Doctrine\ORM\EntityRepository
{
}
